# V1AttachedVolume

AttachedVolume describes a volume attached to a node
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**device_path** | **str** | DevicePath represents the device path where the volume should be available | 
**name** | **str** | Name of the attached volume | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


